macOS Lockdown (mOSL) Bash script to audit and fix macOS Mojave (10.14.x) security settings Warnings Always run the latest release, not the code in master! This script will only ever support the latest macOS release This script requires your password to…

The post mOSL v3.2.1 releases: audit and fix macOS Mojave (10.14.x) security settings appeared first on Penetration Testing.

Go to Source of this post
Author Of this post: do son

By admin